/*     369876 : 셀 설정      */
.cell_option__369876__ {display:table;width:100%}
.cell_option__369876__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__369876__ {margin:0 -15px !important;padding:20px 15px !important;}
}

@media (min-width:1024px){
	.col__369876__ {padding:35px 35px !important;}
}

/*     369877 : 한줄 텍스트      */
.text__369877__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__369877__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__369877__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     369881 : BLANK 컨텐츠      */
.blank__369881__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__369881__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__369881__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__369881__ {height:15px}
}

/*     369882 : 이미지 리스트 (타일형)      */
.img_tile__369882__ {overflow:hidden}
.img_tile__369882__ .img_inner {margin:0 -10px}
.img_tile__369882__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__369882__ * {box-sizing:border-box}
.img_tile__369882__ .item {float:left;position:relative;width:100%;padding:0 10px 30px}
.img_tile__369882__ .item a {display:block}
.img_tile__369882__ .figure {display:block}
.img_tile__369882__ .figure img {height:46px;vertical-align:top}
.img_tile__369882__ .caption {display:block;margin-top:10px}
.img_tile__369882__ .caption > span {display:block}
.img_tile__369882__ .caption > span.subject {font-weight:bold;color:#4818a0;letter-spacing:-.03em;}
.img_tile__369882__ .caption > span.content {margin-top:5px;color:#666666;letter-spacing:-.03em;}

.text_m_sml__369882__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__369882__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__369882__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_med__369882__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__369882__ .caption > span.subject {font-size:30px;line-height:1.4em}
.text_m_big__369882__ .caption > span.content {font-size:20px;line-height:1.5em}

.col_m_1__369882__ .item {width:100%}
.col_m_2__369882__ .item {width:50%}
.col_m_3__369882__ .item {width:33.3333%}
.col_m_4__369882__ .item {width:25%}
.col_m_1__369882__ .item,
.col_m_2__369882__ .item2n,
.col_m_3__369882__ .item3n,
.col_m_4__369882__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__369882__ .item,
	.col_m_2__369882__ .item2n,
	.col_m_3__369882__ .item3n,
	.col_m_4__369882__ .item4n {clear:none}

	.col_t_1__369882__ .item {width:100%}
	.col_t_2__369882__ .item {width:50%}
	.col_t_3__369882__ .item {width:33.3333%}
	.col_t_4__369882__ .item {width:25%}
	.col_t_5__369882__ .item {width:20%}
	.col_t_6__369882__ .item {width:16.6666%}
	.col_t_1__369882__ .item,
	.col_t_2__369882__ .item2n,
	.col_t_3__369882__ .item3n,
	.col_t_4__369882__ .item4n,
	.col_t_5__369882__ .item5n,
	.col_t_6__369882__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__369882__ .img_inner {margin:0 -20px}
	.img_tile__369882__ .item {padding:0 20px 30px}
	.img_tile__369882__ .figure img {height:auto;}
	.img_tile__369882__ .caption {margin-top:30px}
	.img_tile__369882__ .caption > span.content {margin-top:5px}

	.text_sml__369882__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__369882__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__369882__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__369882__ .caption > span.content {font-size:16px;line-height:1.5em}
	.text_big__369882__ .caption > span.subject {font-size:30px;line-height:1.4em}
	.text_big__369882__ .caption > span.content {font-size:20px;line-height:1.6em}

	.col_t_1__369882__ .item,
	.col_t_2__369882__ .item2n,
	.col_t_3__369882__ .item3n,
	.col_t_4__369882__ .item4n,
	.col_t_5__369882__ .item5n,
	.col_t_6__369882__ .item6n {clear:none}

	.col_pc_1__369882__ .item {width:100%}
	.col_pc_2__369882__ .item {width:50%}
	.col_pc_3__369882__ .item {width:33.3333%}
	.col_pc_4__369882__ .item {width:25%}
	.col_pc_5__369882__ .item {width:20%}
	.col_pc_6__369882__ .item {width:16.6666%}
	.col_pc_1__369882__ .item,
	.col_pc_2__369882__ .item2n,
	.col_pc_3__369882__ .item3n,
	.col_pc_4__369882__ .item4n,
	.col_pc_5__369882__ .item5n,
	.col_pc_6__369882__ .item6n {clear:both}
}

